DROP TABLE fco_reportes_mm;
CREATE TABLE fco_reportes_mm
(
	id_rep     number(5) NOT NULL,
	usuariow	 varchar2(30) NOT NULL,
	cod_rep  number(3) NOT NULL,
  sec_archivo number(3) NOT NULL, --por si se manejan varios archivos. Es la sec configurada en la tabla ri_interfase_rutas
	secuencia  number(6) NULL,
	registros  varchar2(500) NULL
)
TABLESPACE TS_ADAMDATOS;

DROP INDEX in_fco_reportes_mm01;
CREATE INDEX in_fco_reportes_mm01 ON fco_reportes_mm(id_rep, usuariow, cod_rep) TABLESPACE TS_ADAMINDICES;

CREATE PUBLIC SYNONYM fco_reportes_mm FOR ADAM.fco_reportes_mm;
GRANT ALL ON fco_reportes_mm TO ADAMA;
